<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Form</title>
	</head>
	<body>
		<h2>Contact Forms</h2>
	<form>
		<label for="fname">First Name:</label>
			
			<br>

		<input type="text" id="fname" required />
		
			
			<br>

		<label for="lname">Last Name:</label>
			
			<br>

		<input type="text" id="lname" required />

			<br>

		<label for="email">Email:</label>
			
			<br>

		<input type="text" id="email" required />

			<br>

		
		<label for="contact">Contact Number:
			
			<br>

			<input type="number" id="contact" required/>

			<br>

		</label>
		<label for="service">Service Type:
			
				<br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			

			

			<br>

		</label>
		 <label required/>Preferred Contact:	
		 	<br>
		 	<input type="checkbox">Email
			<br>
		 	<input type="checkbox">Phone Package
		 	<br>
		 	<input type="radio" id="radio1" >Basic
		 	<br>
		 	<input type="radio" id="radio2">Premium
		</label>	
		
		<br><br>
			<label>Message	
				<br>
				<textarea></textarea>
			</label>
		<br>
			
			
			
			<button>Send Inquiry</button>
			<br>
			<button>Reset</button>

		</form>			
	</body>
</html>